.blog-recipes {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.blog-recipes__list {
  display: grid;
  grid-template-columns: 1fr;
  border-top: 1px solid rgb(var(--color-scheme-text));

  @media (min-width: 1024px) {
    grid-template-columns: repeat(3, 1fr);
  }
}

.blog-recipes__item {
  width: 100%;
  border-bottom: 1px solid rgb(var(--color-scheme-text));

  @media (min-width: 1024px) {
    border-bottom: none;
    border-right: 1px solid rgb(var(--color-scheme-text));

    &:nth-child(3n) {
      border-right: none;
    }
  }
}